

.inception-header span {padding:1px 37px 0px 0px; background:url(../images/widget-arrow-ie.png) scroll transparent no-repeat; background-position:right -4px; }

a.inception-portfolio {float:left; margin:0px 10px 20px 0px;  }

img.inception-icon-transformed {display:none;}

.portfolio_item_4_col span.portfolio_shadow {background:url(../images/shadow_ie.png) scroll transparent no-repeat 50% 50%;}

div.portfolio_item_4_col.description span.portfolio_shadow {background:url(../images/shadow_ie.png) scroll transparent no-repeat 50% 50%;}

ul.omc-tabs li {
list-style-type:none;
}